Subject: Re: [lojban] RE: Rabbity Sand-Laugher

From: Rob Speer <[email-masked]>
Date: Sun, 3 Jun 2001 16:58:11 -0400

On Sun, Jun 03, 2001 at 03:01:46PM -0400, [email-masked] wrote:
> I want to make it clear that I think finding that phrase was remarkably 
> clever. It can't be easy to find that close a match in a language which is 
> designed to be uniquely decomposable. I deserves some kind of medal.

Would you settle for an ego trip? Oh, it seems you already did.

> Or pick on someone your own size: 
> an adult novel: David Copperfield deserves translation into Lojban -- 
> spelling asiide again -- or The Catcher in the Rye or some other modern 
> classic, if Victorian is too much a problem outside of kiddylit. 

That's a great idea. Now, how does the Lojban community go about getting the
rights to translate a copyrighted book?
-- 
Rob Speer